package com.emr.service.recordType;

import com.emr.entity.recordType.Emr_Type_Related;

import javax.servlet.http.HttpServletRequest;
import java.util.List;

public interface EmrTypeRelatedService {
    List<Emr_Type_Related> selectAssortIdsByTypeId(Integer typeId);

    void deleteByTypeId(Integer typeId);

    int insert(Emr_Type_Related record, HttpServletRequest request);

    int SimpleInsert(String[] list, Integer typeId, HttpServletRequest request);
}
